View Issue Details

IDProjectCategoryView StatusLast Update
0026724LazarusLCLpublic2015-05-23 16:50
ReporterAntônio GalvãoAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.3 (SVN) 
Summary0026724: Please make IsBackwardSel public in SynEdit.
DescriptionPlease make IsBackwardSel public.
TagsNo tags attached.
Fixed in Revision46368
LazTarget1.4
Widgetset
Attached Files

Activities

Antônio Galvão

2015-05-23 16:50

reporter   ~0083942

Closed.

Issue History

Date Modified Username Field Change
2014-09-15 10:19 Antônio Galvão New Issue
2014-09-15 14:17 Martin Friebe Assigned To => Martin Friebe
2014-09-15 14:17 Martin Friebe Status new => assigned
2014-09-30 15:07 Martin Friebe Fixed in Revision => 46368
2014-09-30 15:07 Martin Friebe LazTarget => 1.4
2014-09-30 15:07 Martin Friebe Widgetset Win32/Win64 =>
2014-09-30 15:07 Martin Friebe Status assigned => resolved
2014-09-30 15:07 Martin Friebe Fixed in Version => 1.3 (SVN)
2014-09-30 15:07 Martin Friebe Resolution open => fixed
2015-05-23 16:50 Antônio Galvão Note Added: 0083942
2015-05-23 16:50 Antônio Galvão Status resolved => closed